package nsdb.NucFeaturePackage;
final public class QualifierListHolder
	implements org.omg.CORBA.portable.Streamable
{
	public nsdb.NucFeaturePackage.Qualifier[] value;

	public QualifierListHolder ()
	{
	}
	public QualifierListHolder (nsdb.NucFeaturePackage.Qualifier[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return QualifierListHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = QualifierListHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		QualifierListHelper.write(out,value);
	}
}
